from setuptools import setup

VERSION = '0.0.1'
DESCRIPTION = "General structure optimized leveraging AI."

# Setting up
setup(
    name="gsopt",
    version=VERSION,
    author="Massimo Brivio",
    author_email="m.g.brivio@gmail.com",
    description=DESCRIPTION,
    long_description_content_type="text/markdown",
    long_description=open("README.md").read(),
    install_requires=[
        "numpy==1.21.5",
        "scipy==1.7.3",
        "scikit-learn==1.0.2",
        "tensorflow==2.3.0",
        "pandas==1.3.5",
        "matplotlib==3.5.1",
        "pymoo==0.5.0"
    ],
)

